/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16.03.2015, 09:44:48
    Author     : liebsche
*/

.aktuelles_titel {
   margin: 0 0 0.5rem 0;
}

.aktuelles_eintrag {
   width: 100%;
   margin: 0 0 0.5rem 0;
   padding: 0 0 0.25rem 0;
   border-bottom: 1px #cfd3d6 solid;
   display: table;
}

.aktuelles_daten {
   margin: 0 0 0 0;
   vertical-align: top;
   float: left;
   width: 100%;
}

.aktuelles_bild {
   margin: 0 1.3em 0 0; 
   margin: 0 1rem 0 0; 
   display: inline;
   float: left;
}

.aktuelles_bild img {            
   width: 100%;
}

.aktuelles_bild.bildbreite_115_75 { width: 20%; }
.aktuelles_bild.bildbreite_150_75 { width: 25%; }
.aktuelles_bild.bildbreite_230_75 { width: 30%; }
.aktuelles_bild.bildbreite_115_50 { width: 35%; }
.aktuelles_bild.bildbreite_150_50 { width: 35%; }
.aktuelles_bild.bildbreite_230_50 { width: 41%; }

.aktuelles_kurz {
   display: block; 
   vertical-align: top; 
   clear: none;
}
.aktuelles_kurz p {
   margin: 0.25rem 0;
}
.aktuelles_kurz p:first-of-type {
   display:  inline;
}
.aktuelles_kurz p:nth-child(n+11) {
   display:  none;
}
.kurz_1 :nth-child(n+2),
.kurz_2 :nth-child(n+3),
.kurz_3 :nth-child(n+4),
.kurz_4 :nth-child(n+5),
.kurz_5 :nth-child(n+6),
.kurz_6 :nth-child(n+7),
.kurz_7 :nth-child(n+8),
.kurz_8 :nth-child(n+9),
.kurz_9 :nth-child(n+10) {
   display: none;
}

.aktuelles_eintrag_datum {
    color: #909293;
}

a.aktuelles_mehr {
    float: left;
    margin: 0.1rem 0 0 0;
    border-bottom: #7A003F dotted 1px;
}

hr.aktuelles_uebersicht {
   display: block;
    margin: 0.5rem 0px 0.5rem 0px;
    border: 0px solid;
    border-top: 1px #cfd3d6 solid;
}


@media screen and ( max-width: 800px) {

.aktuelles_bild {
   margin: 0 1.1em 0 0; 
   margin: 0 0.8rem 0 0; 
}

.aktuelles_bild.bildbreite_115_75 { width: 29%; }
.aktuelles_bild.bildbreite_150_75 { width: 36%; }
.aktuelles_bild.bildbreite_230_75 { width: 43%; }
.aktuelles_bild.bildbreite_115_50 { width: 33%; }
.aktuelles_bild.bildbreite_150_50 { width: 33%; }
.aktuelles_bild.bildbreite_230_50 { width: 38%; }

}

@media screen and ( max-width: 650px) {

.aktuelles_bild.bildbreite_115_75 { width: 36%; }
.aktuelles_bild.bildbreite_150_75 { width: 43%; }
.aktuelles_bild.bildbreite_230_75 { width: 48%; }
.aktuelles_bild.bildbreite_115_50 { width: 41%; }
.aktuelles_bild.bildbreite_150_50 { width: 41%; }
.aktuelles_bild.bildbreite_230_50 { width: 48%; }

}


@media screen and ( max-width: 550px) {

.aktuelles_bild {
   margin: 0 0.9em 0 0; 
   margin: 0 0.6rem 0 0; 
}

.aktuelles_bild.bildbreite_115_75 { width: 28%; }
.aktuelles_bild.bildbreite_150_75 { width: 34%; }
.aktuelles_bild.bildbreite_230_75 { width: 37%; }
.aktuelles_bild.bildbreite_115_50 { width: 32%; }
.aktuelles_bild.bildbreite_150_50 { width: 32%; }
.aktuelles_bild.bildbreite_230_50 { width: 37%; }

}

@media screen and ( max-width: 450px) {

.aktuelles_bild.bildbreite_115_75 { width: 35%; }
.aktuelles_bild.bildbreite_150_75 { width: 42%; }
.aktuelles_bild.bildbreite_230_75 { width: 45%; }
.aktuelles_bild.bildbreite_115_50 { width: 40%; }
.aktuelles_bild.bildbreite_150_50 { width: 40%; }
.aktuelles_bild.bildbreite_230_50 { width: 45%; }

}


@media screen and ( max-width: 350px) {

.aktuelles_bild.bildbreite_115_75,
.aktuelles_bild.bildbreite_150_75,
.aktuelles_bild.bildbreite_230_75,
.aktuelles_bild.bildbreite_115_50,
.aktuelles_bild.bildbreite_150_50,
.aktuelles_bild.bildbreite_230_50 { 
   width: 100%; 
}

}
